local function ProcessCommand(command, ...)
	local args = {}
	for i=1,select('#', ...) do
		local arg = select(i, ...)
		if arg then
			table.insert(args, '"'..arg..'"')
		end
	end
	table.insert(args, 1, command)
	gkinterface.GKProcessCommand(table.concat(args, ' '))
end

return ProcessCommand